@charset "utf-8";
/* CSS Document */

*{
	margin:0px auto;
	padding:0px;
}
body{
	background:#023565 url("images/background.png") repeat-x;
}
p{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
}
h1{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:22px;
	color:#3dcb75;
}
h2{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:16px;
	color:#FFF799;
	font-weight:bold;
}
h3{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#026483;
	font-size:14px;
}
h4{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#3dcb75;
	font-size:16px;
}
#wrapper{
	width:960px;
}
#header{
	height:95px;
}
#logo{
	width:133px;
	height:70px;
	margin-left:60px;
	margin-top:15px;
	float:left;
}
#logo img{
	border:none;
}
#logo span{
	display:none;
}
#nav{
	margin-left:200px;
	float:left;
}
#nav li{
	list-style-type:none;
	float:left;
	padding-top:45px;
}
#nav li#portfolio{
	background:transparent url("images/turtles.png") no-repeat;
	width:136px;
	height:49px;
	padding-left:40px;
}
#nav li#about{
	background:transparent url("images/mangle.png") no-repeat;
	width:119px;
	height:49px;
	padding-left:55px;
}
#nav li#contact{
	background:transparent url("images/birds.png") no-repeat;
	width:116px;
	height:49px;
	padding-left:60px;
}
#nav li a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
}
#nav li a:link, a:visited{
	color:#FFF;
}
#nav li a:hover{
	color:#41ff96;
}
#nav a.current{
	color:#41ff96;
}
#main{
	clear:both;
	min-height:580px;
	margin-top:40px;
}
#intro{
	width:870px;
	height:290px;
	float:left;
	margin-left:40px;
	padding-left:1px;
	padding-top:10px;
	background-color:rgba(255,255,255,1);
	border-radius: 15px;
	box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.2);
}
.slide img{
	width:800px;
	height:275px;
	float:left;
}
.slideshow{
	width:800px;
	height:275px;
	margin:0 auto;
	overflow:hidden;
}
.slide_wrapper{
	animation:slide 60s;
	width:calc(800px*3);
}
@keyframes slide{
	0%{
	margin-left:0px;
}
	25%{
	margin-left:calc(-800px*1);
}
	65%{
	margin-left:calc(-800px*2);
}
}
#contents{
	float:left;
	margin-top:50px;
	margin-left:40px;
	background-color:rgba(10,54,114,0.2);
	border-radius: 15px;
	padding-top:15px;
}
#temas{
	padding:5px 15px 30px 30px;
	height:150px;
	margin-top:-4px;
}
#temas a.yellow{
	color:#FFF799;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
#webdesign{
	width:200px;
	float:left;
}
#illustration{
	width:170px;
	float:left;
}
#animation{
	width:160px;
	float:left;
}
#aboutme{
	width:190px;
	float:left;
}
#contactme{
	width:105px;
	float:left;
}
#webdesign ul, #illustration ul, #animation ul, #aboutme ul, #contactme ul{
	margin-top:3px;
}
#webdesign li, #illustration li, #animation li, #aboutme li, #contactme li{
	list-style-type:none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#FFF;
	line-height:12px;
	padding-top:8px;
}
#temas li a:link, a:visited, a:hover{
	text-decoration:none;
	color:#FFF;
}
#footer{
	padding:20px 40px 20px 20px;
	margin-left:40px;
}
#footer p{
	font-size:9px;
	color:#69C;
	text-align:center;
}


/*=====PORTFOLIO======*/


#sections{
	margin-top:40px;
	margin-left:40px;
	width:880px;
	height:420px;
	padding-top:30px;
	padding-bottom:10px;
	background-color:rgba(255,255,255,1);
	border-radius: 15px;
	box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.2);
}
#sectionsnav ul{
	list-style-type:none;
	margin-left:120px;
}
#sectionsnav li{
	display:inline;
	margin-left:50px;
}
#sectionsnav a{
	background:transparent url("images/menuoff.png") no-repeat;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#026483;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	width:159px;
	height:37px;
}
#sectionsnav a.current{
	background:transparent url("images/menuon.png") no-repeat;
	color:#41ff96;
	width:159px;
	height:37px;
}
#sectionsnav a#websites{
	padding:5px 40px 10px 40px;
}
#sectionsnav a#illustrations{
	padding:5px 30px 10px 30px;
}
#sectionsnav a#animations{
	padding:5px 35px 10px 35px;
}
#project{
	height:260px;
	margin-top:30px;
	margin-bottom:15px;
}
#project img{
	float:left;
	width:366px;
	height:223px;
	margin:15px 10px 10px 30px;
}
#projectinfo{
	width:420px;
	float:left;
	margin-left:20px;
	margin-top:10px;
}
#projectinfo h1{
	text-align:center;
}
#projectinfo p{
	padding-top:10px;
}
#projectinfo img.button{
	width:102px;
	height:26px;
	border:none;
	margin-left:160px;
	margin-top:20px;
}
#projectinfo a.link{
	text-decoration:none;
	color:#666;
}
#projectinfo a.link:hover{
	text-decoration:none;
	color:#0CC;
}
#projectminis{
	margin-left:140px;
}
#projectminis img{
	border:none;
	margin-left:33px;
}


/*=====ILLUSTRATIONS=====*/


#pictures{
	width:880px;
	margin-left:30px;
	float:left;
	padding-top:30px;
	padding-bottom:10px;
	background-color:rgba(255,255,255,1);
	border-radius:15px;
	box-shadow:1px 1px 2px 2px rgba(0, 0, 0, 0.2);
}
#gallery{
	width:150px;
	margin-left:30px;
	margin-top:20px;
	float:left;
}
#gallery ul{
	list-style-type:none;
}
#gallery li{
	display:block;
}
#gallery a{
	text-decoration:none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
}
#gallery a:link{
	color:#3dcb75;
}
#gallery a:visited{
	color:#093;
}
#gallery a:hover{
	color:#41ff96;
}
#imagen{
	margin-top:25px;
	float:left;
	width:600px;
	height:500px;
}
#imagen img{
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	width:600px;
	height:450px;
}
#imagen p#description{
	margin-top:20px;
	text-align:center;
}



/*=====ANIMATIONS=====*/


#movies{
	width:880px;
	margin-left:30px;
	float:left;
	padding-top:40px;
	padding-bottom:20px;
	background-color:rgba(255,255,255,1);
	border-radius: 15px;
	box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.2);
}
#fanim ul{
	list-style-type:none;
	margin-left:120px;
	padding-top:50px;
}
#fanim li{
	float:left;
	width:300px;
	margin-bottom:20px;
	margin-right:80px;
}
#fanim li a{
	color:#026483;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
#fanim img{
	border:none;
}
#fanim p{
	display:block;
	text-align:center;
}



/*=====ABOUT=====*/

#resume{
	margin-left:40px;
	margin-bottom:40px;
	width:840px;
	float:left;
	padding:20px 20px;
	background-color:rgba(255,255,255,1);
	border-radius: 15px;
	box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.2);
}
#resume h1{
	text-align:center;
	font-size:30px;
}
#resume h3{
	text-align:center;
}
#resume table{
	background:transparent url("images/map.jpg") no-repeat;
	width:840px;
	margin-top:20px;
	border-spacing:20px;
}
#resume table td{
	vertical-align:top;
}
#resume table ul{
	list-style-image:url(images/bullet.png);
	margin-left:30px;
	text-indent:2px;
}
#resume h4{
	font-size:12px;
}
#resume table p{
	font-size:12px;
}
#resume table p.separate{
	padding-top:15px;
}
#resume a{
	color:#3dcb75;
	text-decoration:none;
}


/*=====RESOURCES=====*/

#resources{
	margin-left:40px;
	background-color:rgba(255,255,255,1);
	border-radius: 15px;
	box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.2);
}
#rlist{
	background:transparent url("images/map.jpg") no-repeat;
	width:820px;
	padding:20px 30px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
}
#rlist h1{
	text-align:center;
}
#rlist ul{
	list-style-type:none;
	margin-top:20px;
}
#rlist li{
	padding-top:5px;
}
#rlist a{
	text-decoration:none;
}
#rlist a:link{
	color:#3dcb75;
}
#rlist a:visited{
	color:#093;
}
#rlist a:hover{
	color:#41ff96;
}


/*=====CONTACT=====*/

#contacto{
	width:850px;
	float:left;
	padding:20px 0px 20px 20px;
	height:409px;
	margin-left:40px;
	margin-bottom:-5px;
	background-color:rgba(255,255,255,1);
	border-radius: 15px;
	box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.2);
}
#contactoint{
	background:transparent url("images/figures.jpg") no-repeat;
	height:405px;
	width:880px;
}
#contactoint h1{
	font-size:30px;
	margin-left:40px;
}
#contactoint span{
	margin-left:50px;
	margin-top:-30px;
}
#cform{
	margin-left:450px;
	margin-top:-30px;
}
#cform2{
	margin-left:450px;
	width:300px;
	height:347px;
}
fieldset{
	border:none;
}
label{
	display: block;
	cursor:pointer;
	padding-top:10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color:#369;
	padding-bottom:2px;
}
input{
	background:transparent url("images/form1.png") no-repeat;
	width:352px;
	height:22px;
	padding-left:5px;
	padding-top:2px;
	border:none;
}
textarea{
	background:transparent url("images/form2.png") no-repeat;
	width:352px;
	height:135px;
	padding-left:5px;
	padding-top:2px;
	border:none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
}
#pressme{
	background:transparent url("images/button2.png") no-repeat;
	margin-top:30px;
	float:left;
	width:102px;
	height:26px;
	margin-left:120px;
}
#linkedin img{
	float:left;
	border:none;
	width:38px;
	height:38px;
	margin-left:120px;
	margin-top:-30px;
}
#facebook{
	background-image:url(images/facebook.png);
	width:38px;
	height:38px;
	float:left;
	margin-left:20px;
	margin-top:-30px;
}
#facebook img{
	border:none;
}
#facebook span{
	display:none;
}